---
Bug-Database: https://github.com/ojuba-org/monajat/issues
Bug-Submit: https://github.com/ojuba-org/monajat/issues/new
Repository: https://github.com/ojuba-org/monajat.git
Repository-Browse: https://github.com/ojuba-org/monajat
